.field{}
.field-collection-view{
	margin:0;
	padding:0
}
.field-collection-view .content{
	display:flex;
}
.field-name-field-image img {
    display: inline-block;
}
.field-name-field-video iframe {
    width: 100%;
}
.field-type-text {
    line-height: 1.4;
}
/* Field display */
.field .field-label {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 3px;
  margin-bottom: 5px;
}
.field-label-inline .field-label,
.field-label-inline .field-items {
  float:left; /*LTR*/
}
.field-name-field-attraction a {
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 3px;
}
.field-name-field-event-location-link.field-type-link-field a {
    font-size: 16px;
}
.field-name-field-event-date > span.date-display-single, 
.field-name-field-event-date > span.date-display-range {
    display: block;
    margin: 5px 0;
}
img.file-icon {
    display: inline-block;
    vertical-align: top;
}
.file a {
    font-weight: bold;
    color: #c3b25f;
}
.file a:hover {
    color: #9E8E3B;
    text-decoration: none;
}
.field-name-field-event-location-text p {
    margin: 0 0 20px;
}

/* Form display */
form .field-multiple-table {
  margin: 0;
}
form .field-multiple-table th.field-label {
  padding-left: 0; /*LTR*/
}
form .field-multiple-table td.field-multiple-drag {
  width: 30px;
  padding-right: 0; /*LTR*/
}
form .field-multiple-table td.field-multiple-drag a.tabledrag-handle {
  padding-right: .5em; /*LTR*/
}

form .field-add-more-submit {
  margin: .5em 0 0;
}
